## ros-indigo-homer-mapnav-msgs 1.0.16

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)

project(homer_mapnav_msgs)

find_package(catkin REQUIRED 
	COMPONENTS message_generation nav_msgs geometry_msgs)

add_message_files(FILES
	DeletePointOfInterest.msg
	DoMapping.msg
	MapLayers.msg
	ModifyMap.msg
	PointOfInterest.msg
	PointsOfInterest.msg
	RegionOfInterest.msg
	RegionsOfInterest.msg
	ModifyPOI.msg
	TargetUnreachable.msg
	StartNavigation.msg
	StopNavigation.msg
	NavigateToPOI.msg
)

add_service_files(FILES
	GetPointsOfInterest.srv
	GetRegionsOfInterest.srv
	LoadMap.srv
	SaveMap.srv
)

generate_messages(DEPENDENCIES geometry_msgs nav_msgs)

catkin_package(CATKIN_DEPENDS message_runtime geometry_msgs nav_msgs)
