=== debian/changelog ===
ros-indigo-homer-mapnav-msgs (1.0.16-0trusty) trusty; urgency=high



 -- Viktor Seib <vseib@uni-koblenz.de>  Wed, 17 Feb 2016 23:00:00 -0000

ros-indigo-homer-mapnav-msgs (1.0.15-0trusty) trusty; urgency=high



 -- Viktor Seib <vseib@uni-koblenz.de>  Fri, 04 Dec 2015 23:00:00 -0000

ros-indigo-homer-mapnav-msgs (1.0.14-0trusty) trusty; urgency=high



 -- Viktor Seib <vseib@uni-koblenz.de>  Fri, 04 Dec 2015 23:00:00 -0000

ros-indigo-homer-mapnav-msgs (1.0.13-0trusty) trusty; urgency=high



 -- Viktor Seib <vseib@uni-koblenz.de>  Thu, 03 Dec 2015 23:00:00 -0000

ros-indigo-homer-mapnav-msgs (1.0.12-0trusty) trusty; urgency=high



 -- Viktor Seib <vseib@uni-koblenz.de>  Wed, 02 Dec 2015 23:00:00 -0000

ros-indigo-homer-mapnav-msgs (1.0.11-0trusty) trusty; urgency=high



 -- Viktor Seib <vseib@uni-koblenz.de>  Tue, 01 Dec 2015 23:00:00 -0000

ros-indigo-homer-mapnav-msgs (1.0.10-0trusty) trusty; urgency=high



 -- Viktor Seib <vseib@uni-koblenz.de>  Tue, 01 Dec 2015 23:00:00 -0000

ros-indigo-homer-mapnav-msgs (1.0.9-0trusty) trusty; urgency=high



 -- Viktor Seib <vseib@uni-koblenz.de>  Mon, 30 Nov 2015 23:00:00 -0000

ros-indigo-homer-mapnav-msgs (1.0.8-0trusty) trusty; urgency=high



 -- Viktor Seib <vseib@uni-koblenz.de>  Sun, 29 Nov 2015 23:00:00 -0000

ros-indigo-homer-mapnav-msgs (1.0.7-0trusty) trusty; urgency=high

  * updated changelog
  * Contributors: Niklas Yann Wettengel

 -- Viktor Seib <vseib@uni-koblenz.de>  Fri, 27 Nov 2015 23:00:00 -0000

ros-indigo-homer-mapnav-msgs (1.0.6-0trusty) trusty; urgency=high



 -- Viktor Seib <vseib@uni-koblenz.de>  Thu, 26 Nov 2015 23:00:00 -0000

ros-indigo-homer-mapnav-msgs (1.0.5-0trusty) trusty; urgency=high



 -- Viktor Seib <vseib@uni-koblenz.de>  Mon, 23 Nov 2015 23:00:00 -0000

ros-indigo-homer-mapnav-msgs (1.0.4-0trusty) trusty; urgency=high



 -- Viktor Seib <vseib@uni-koblenz.de>  Thu, 19 Nov 2015 23:00:00 -0000

ros-indigo-homer-mapnav-msgs (1.0.3-0trusty) trusty; urgency=high



 -- Viktor Seib <vseib@uni-koblenz.de>  Thu, 19 Nov 2015 23:00:00 -0000

ros-indigo-homer-mapnav-msgs (1.0.2-0trusty) trusty; urgency=high

  * added cmake_modules as build dependency in package.xml
  * added Maintainers
  * added raphael as maintainer
  * Contributors: Niklas Yann Wettengel, Raphael Memmesheimer

 -- Viktor Seib <vseib@uni-koblenz.de>  Thu, 19 Nov 2015 23:00:00 -0000

ros-indigo-homer-mapnav-msgs (1.0.1-0trusty) trusty; urgency=high

  * init
  * Contributors: Raphael Memmesheimer

 -- Viktor Seib <vseib@uni-koblenz.de>  Mon, 07 Sep 2015 22:00:00 -0000
