=== debian/control ===
Source: ros-indigo-homer-mapnav-msgs
Section: misc
Priority: extra
Maintainer: Viktor Seib <vseib@uni-koblenz.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-cmake-modules, ros-indigo-genmsg, ros-indigo-geometry-msgs, ros-indigo-message-generation, ros-indigo-nav-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-homer-mapnav-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-geometry-msgs, ros-indigo-message-runtime, ros-indigo-nav-msgs
Description: mapnav_msgs
